@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  position: relative;
}
#cssmenu {
  width: 210px;
  border-bottom: 0px solid #003366;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
#cssmenu a {
  line-height: 1.0;
}
#cssmenu > ul > li:first-child {
  background: #D4D2D2;
  background: -moz-linear-gradient(#D4D2D2 0%, #D4D2D2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D4D2D2), color-stop(100%, #D4D2D2));
  background: -webkit-linear-gradient(#D4D2D2 0%, #D4D2D2 100%);
  background: linear-gradient(#D4D2D2 0%, #D4D2D2 100%);
  border-bottom: 1px solid #fff;

}
#cssmenu > ul > li:first-child > a {
  padding: 10px 10px;

  border: none;

  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  font-family: 'Open Sans', sans-serif;
  text-align: left;
  font-size: 1.0em;
  font-weight: 600;
  color:fff;

}
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
  background: #D4D2D2;
  background: -moz-linear-gradient(#D4D2D2 0%, #D4D2D2 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D4D2D2), color-stop(100%, #D4D2D2));
  background: -webkit-linear-gradient(#D4D2D2 0%, #D4D2D2 100%);
  background: linear-gradient(#D4D2D2 0%, #D4D2D2 100%);
}

#cssmenu > ul > li {
  background: #E6E6E6;
  background: -moz-linear-gradient(#E6E6E6 0%, #E6E6E6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #E6E6E6), color-stop(100%, #E6E6E6));
  background: -webkit-linear-gradient(#E6E6E6 0%, #E6E6E6 100%);
  background: linear-gradient(#E6E6E6 0%, #E6E6E6 100%);
}
#cssmenu > ul > li:hover {
  background: #003366;
  background: -moz-linear-gradient(#003366 0%, #003366 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #003366), color-stop(100%, #003366));
  background: -webkit-linear-gradient(#003366 0%, #003366 100%);
  background: linear-gradient(#003366 0%, #003366 100%);

}
#cssmenu > ul > li > a {
  font-size: 11px;
  font-weight:600;
  display: block;
  color: #000;
  border-bottom: 1px solid #fff;
  border-top: none;

}
#cssmenu > ul > li > a > span {
  display: block;
padding: 6px 5px 6px 25px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  line-height:18px;
  text-transform:uppercase;
}
#cssmenu > ul > li > a:hover {
color:#FFFFFF;
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(menu_images/icon_plus.png) 3% center no-repeat;
  
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(menu_images/icon_minus.png) 3% center no-repeat;
}

#cssmenu ul ul {
  display: none;
  background: #fff;
  border-right: 1px dotted #d4d4d4;
  border-left: 1px dotted #d4d4d4;
}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px dotted #d4d4d4;
  border-top: none;
  background: #fff;
  background: -moz-linear-gradient(#fff 0%, #fff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #fff));
  background: -webkit-linear-gradient(#fff 0%, #fff 100%);
  background: linear-gradient(#fff 0%, #fff 100%);
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 5px 10px 5px 25px;
  display: block;
  color: #000;
  font-size: 11px;
  font-weight: normal;
  font-family: 'Open Sans', sans-serif;
  font-weight:600;
  line-height:16px;
}
#cssmenu ul ul a:before {
  content: '\00BB';
  position: absolute;
  left: 10px;
  color: #003366	;
}
#cssmenu ul ul a:hover {
  color: #003366;
}
